.archive-tag-title-row {
    margin-bottom: 36px;
    align-items: flex-start;
}

.tools-section {
    margin-bottom: 84px;
    scroll-margin-top: 36px;
}

.tools-section .section-head {
    border: none;
    padding: 0;
}

.tools-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 48px;
}

.tools-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 30px;
    background: var(--base-600);
    border-radius: 2px;
}

.tools-card__head {
    display: flex;
    align-items: center;
    gap: 12px;
    width: 100%;
    margin-bottom: 23px;
    padding-bottom: 23px;
    border-bottom: 1px solid var(--base-300);
}

.tools-card__logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 68px;
    height: 68px;
    padding: 10px;
    background: var(--base-300);
    border-radius: 8px;
}

.tools-card__logo img {
    border-radius: 4px;
}

.tools-card__title {
    padding-bottom: 0;
}

.tools-card__badge {
    margin-bottom: 26px;
}

.badge {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px 10px;
    gap: 10px;

    font: var(--t2);
    color: var(--violet-800);
    border: 1px solid currentColor;
    border-radius: 2px;
}

.badge--paid {
    color: var(--blue-800);
}

.tools-card__descr {
    margin-bottom: 20px;
    font: var(--a3);
    color: var(--base-100);
}

.tools-card__features ul {
    margin-bottom: 26px;
    font: var(--t3);
}

.tools-card__features ul li:not(:last-child) {
    margin-bottom: 10px;
}

.tools-card__features ul li::marker {
    color: var(--green-800);
}

.tools-card__link {
    width: 100%;
    justify-content: center;
    margin-top: auto;
}



.tools-description-bottom {
    max-width: 1356px;
    font: var(--t2);
    color: var(--base-100);
}


@media (max-width: 1440px) {
    .archive-tag-title-row:has(.buttons) {
        margin-bottom: 52px;
    }

    .tools-section {
        margin-bottom: 52px;
    }

    .tools-cards {
        gap: 26px;
    }

    .tools-card {
        padding: 20px;
    }

    .tools-card__head {
        margin-bottom: 20px;
        padding-bottom: 14px;
    }

    .tools-card__logo {
        width: 52px;
        height: 52px;
    }

    .tools-card__title {
        font: var(--h4);
    }

    .tools-card__badge,
    .tools-card__descr,
    .tools-card__features ul {
        margin-bottom: 18px;
    }

    .tools-card__descr {
        font: var(--a1);
    }

    .tools-card__features ul {
        font: var(--t2);
    }
}

@media (max-width: 992px) {
    .tools-cards {
        grid-template-columns: 100%;
    }
}